Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

Supported by

JASP on Linux: No apt-get support for Ubuntu 14.04?

Hi guys,

Just added the PPA, and hoped to install JASP on my Ubuntu 14.04 (Trusty), but it seems the package can't be located. Looking at the overview of the packages in the PPA, it seems there is only a jasp included for 15.10 (Wily) and 16.04 (Xenial).

Are there any plans to make it available for 14.04, or should I just update my Ubuntu, or install from source?

Cheers,
Edwin

Comments

  • Turns out this was an RTFM-type of question. (Sorry!)

    For future reference: I ran the following, which did work:

    sudo add-apt-repository ppa:jonathon-love/jasp
    sudo apt-get update
    sudo apt-get install jasp
    

    PS: The instructions on GitHub do mention this, but not those on the JASP website.

  • Thanks, I'll pass this on.
    EJ.

Sign In or Register to comment.